#   Copyright (c) 2010-2013, Diaspora Inc.  This file is
#   licensed under the Affero General Public License version 3 or later.  See
#   the COPYRIGHT file.



ja-KS:
  errors:
    messages:
      not_found: "見つからへんかった。"